using LSFE.MobApp.Pages.Authentication;

namespace LSFE.MobApp
{
    public partial class AuthShell : Shell
    {
        public AuthShell()
        {
            InitializeComponent();

            Routing.RegisterRoute(nameof(LoginPage), typeof(LoginPage));
            Routing.RegisterRoute(nameof(ForgotPasswordPage), typeof(ForgotPasswordPage));
        }
    }
}